<h1>{{title}}</h1>
<h2>La base es <strong>{{base}}</strong></h2>

<button (click)="acumulador(base)">+{{base}}</button>
<span>{{contador}}</span>
<button (click)="acumulador(-base)">-{{base}}</button>
